# Command: Replace$

Replace$ (string$, find$, replace$) Definition:

Replace occurances of one string with another within a string.

Parameter Description:

string$ = any valid string variable find$ = any valid string replace$ = any valid string

Command Description:

This command will allow you to replace characters within a string with another. Use this to strip or convert letters out of your strings (like removing spaces or turning them into underscores). Pretty straight forward.

Example:

name$="Bill Wallace" Print "Your name before replacing: " + name$ Print "Your name with L changed to B: " + Replace$(name$,"l","b")

Index